<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_product_catalog" inherit_id="website.s_product_catalog">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc o_cc5 pb112 pt112" remove="pb32 pt48" separator=" "/>
        <attribute name="data-oe-shape-data">{"shape":"web_editor/Origins/17","flip":["y"]}</attribute>
    </xpath>
    <!-- Shape and filter -->
    <xpath expr="//section/*" position="before">
        <div class="o_we_bg_filter" style="background-color: rgba(47, 47, 47, 0.7) !important;"/>
        <div class="o_we_shape o_web_editor_Origins_17 o_we_flip_y"/>
    </xpath>
</template>

</tele>
